.form-wrap{
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 121vh;
    padding: 90px 0;
}
.form-box {
    background: rgb(255 255 255 / 90%);
    padding: 80px 100px;
    max-width: 830px;
}
.form-title {
    font-weight: 700;
    font-size: clamp(1.75rem, 1.5rem + 0.4167vw, 2rem);
    line-height: 120%;
    display: flex;
    align-items: center;
    color: #0D171A;
    margin-bottom: 20px;
}
.form-description{
    font-weight: 400;
    font-size: clamp(0.875rem, 0.75rem + 0.2083vw, 1rem);
    line-height: 150%;
    color: #6C7C80;
    margin-bottom: 20px;
}
.form-row {
    margin-bottom: 6px;
}
.form-row input{
    height: 46px;
    background: #FFFFFF;
    border: 1px solid #6C7C80;
    width: 100%;
    padding: 7px 20px 7px 20px;
    font-weight: 400;
    font-size: clamp(0.875rem, 0.75rem + 0.2083vw, 1rem);
    line-height: 1;
    color: #000;
    outline: none!important;
    font-family: 'Montserrat';
}
.form-buttons {
    display: flex;
    align-items: center;
    column-gap: 10px;
}
@media (max-width: 960px) {
    .form-wrap {
        min-height: 70vh;
        padding: 90px 40px;
    }
}
@media (max-width: 940px) {
    .form-box {
        background: rgb(255 255 255 / 90%);
        padding: 40px 40px;
    }
}
@media (max-width: 640px) {
    .form-wrap {
        min-height: auto;
        padding: 20px 0px;
    }
    .form-box {
        background: rgb(255 255 255 / 90%);
        padding: 20px;
    }
    .form-buttons{
        flex-wrap: wrap;
        row-gap: 15px;
    }
}
@media (max-width: 525px) {
    .form-buttons > *{
        width: 100%;
    }
}